LR_XML2RTF(1)

NAME
lr_xml2rtf - generate a RTF document from a raw xml report

SYNOPSIS
lr_xml2rtf [options] file

OPTIONS

-i  Generate charts of subreport which have the charttype attribute defined, by running lr_xml2png(1).

DESCRIPTION
lr_xml2rtf reads a raw xml report from file file, and prints a RTF document to STDOUT. It uses the LR_ID environment variable in debug messages it prints to stdout. It expects to find lr_xml2png(1) in it's PATH.

When used with the -i option, lr_xml2dbx will output on STDOUT a zip file. This zip file contains the RTF report along with the PNG charts.

Rich Text Format (RTF) documents are supported by MS-Word (tm), WordPerfect (tm) and OpenSource editors like KWord and Abiword.

SEE ALSO
lr_dlf2xml(1), lr_xml2ascii(1), lr_xml2pdf(1), lr_xml2logml(1)

VERSION
$Id: lr_xml2rtf.pod,v 1.2 2001/10/18 19:13:16 flacoste Exp $

COPYRIGHT
Copyright (C) 2000-2001 Stichting LogReport Foundation LogReport@LogReport.org

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Egon Willighagen <egonw@logreport.org>